communication:
  enabled: true
  order: 40
  menu:
    label: "Communication"
    icon: "solar:notes-line-duotone"
  submenu:
    mandatory_display:
      label: "Affichages obligatoires"
      icon: "solar:pin-list-line-duotone"
      route: "app_saas_module_mandatory_display"
      bundle_required: "mandatory_display"
